.u-section-1 .u-sheet-1 {
  min-height: 778px;
}

.u-section-1 .u-slider-1 {
  min-height: 678px;
  margin-bottom: 60px;
  height: auto;
  margin-top: 20px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  inset: auto auto 39px 49px;
}

.u-section-1 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/b78089d1caa721950016ccc1c10d8f5c1c6d9f97e693f8ad276c05e4ed84499c11bce38127232e134f6ed9114757f6e048bcba5be1cce3c6ba8017_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  margin: 230px 87px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 11px 491px 0 0;
}

.u-section-1 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/dbb5948b4a140bdd66ee192a2cd7bf406249c794e6a953833cd664f77b99622e30ca63e6a563fae0e94b7af80cde07798cbba2343daecedc936f54_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-text-3 {
  margin: 190px 87px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 32px 491px 0 0;
}

.u-section-1 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/84849.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-1 .u-text-5 {
  margin: 0 87px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 491px 0 0;
}

.u-section-1 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-carousel-indicators-1 {
    bottom: 9px;
    top: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 291px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 291px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-carousel-indicators-1 {
    inset: auto auto 36px 26px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 111px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 111px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 111px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 583px;
    margin-top: 40px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    background-position: 59.74% 50%;
  }
} .u-section-2 {
  min-height: 710px;
}

.u-section-2 .u-shape-1 {
  height: 271px;
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -271px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 640px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  line-height: 66px;
  margin: 91px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 640px;
  background-image: url("images/1df231f3a75cd9158dc387d51e94f7848ad99e93dff023934dd520f3c43cdc94ced758d2f4bc0881b7cea4255d8ca8a947250dd3dcbce2b3ede369_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 598px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-2 .u-image-1 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 474px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 776px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 606px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 552px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 382px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/bc5f56f0be874673d2bcc39d363ecf5dea559f3efcb40bf05274acb0f7abb6681be14016a1a0912f0aab4c3667964d24bd8d75f6610a6109d2eb71_1280.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 880px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 739px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 92px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 46px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 20px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 415px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-icon-1 {
  width: 70px;
  height: 70px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 14px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 2px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 40px 1px 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  text-align: center;
  align-self: center;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 415px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-icon-2 {
  width: 70px;
  height: 70px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 14px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 2px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 40px 2px 0 0;
}

.u-section-3 .u-btn-2 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  text-align: center;
  align-self: center;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 324px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-icon-3 {
  width: 70px;
  height: 70px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 14px;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  margin: 20px 2px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 40px 2px 0 0;
}

.u-section-3 .u-btn-3 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  text-align: center;
  align-self: center;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 324px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

.u-section-3 .u-icon-4 {
  width: 70px;
  height: 70px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 14px;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  margin: 20px 2px 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  margin: 40px 2px 0 0;
}

.u-section-3 .u-btn-4 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  text-align: center;
  align-self: center;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 609px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 342px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 513px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 513px;
  background-image: url("images/2e9f52ec9870db847ea58b01bbc045cfabd94404ca8627d69d4307f07ea35b510c81a19e7a8d5f7439585139e95f16317f35ca135b238855b28a5c_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 513px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 34px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 14px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 51px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 51px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-4 .u-image-1 {
    min-height: 423px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-4 .u-image-1 {
    min-height: 324px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-4 .u-image-1 {
    min-height: 486px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-4 .u-image-1 {
    min-height: 306px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 635px;
}

.u-section-5 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-5 .u-tabs-1 {
  min-height: 504px;
  height: auto;
  margin-top: 9px;
  margin-bottom: 49px;
}

.u-section-5 .u-tab-link-1 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-2 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-3 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-4 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-5 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-6 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-5 .u-tab-pane-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-5 .u-image-1 {
  width: 258px;
  height: 336px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  font-weight: 400;
  margin: -203px 0 0 293px;
}

.u-section-5 .u-tab-pane-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 258px;
  height: 336px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  line-height: 1.8;
  font-weight: 400;
  margin: -219px 0 0 293px;
}

.u-section-5 .u-tab-pane-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 258px;
  height: 336px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  line-height: 1.8;
  font-weight: 400;
  margin: -203px 0 0 293px;
}

.u-section-5 .u-tab-pane-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  width: 258px;
  height: 336px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  line-height: 1.8;
  font-weight: 400;
  margin: -219px 0 0 293px;
}

.u-section-5 .u-tab-pane-5 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  width: 258px;
  height: 336px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  margin: -203px 0 0 293px;
}

.u-section-5 .u-tab-pane-6 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-5 .u-image-6 {
  width: 258px;
  height: 336px;
  margin: 10px auto 0 0;
}

.u-section-5 .u-text-7 {
  line-height: 1.8;
  font-weight: 400;
  margin: -203px 0 0 293px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    height: 365px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -365px;
    margin-left: 298px;
  }

  .u-section-5 .u-image-2 {
    height: 365px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -365px;
    margin-left: 298px;
  }

  .u-section-5 .u-image-3 {
    height: 365px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -365px;
    margin-left: 298px;
  }

  .u-section-5 .u-image-4 {
    height: 365px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: -365px;
    margin-left: 298px;
  }

  .u-section-5 .u-image-5 {
    height: 365px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: -365px;
    margin-left: 298px;
  }

  .u-section-5 .u-image-6 {
    height: 365px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: -365px;
    margin-left: 298px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-left: 306px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 306px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 306px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 306px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 306px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 306px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-tab-link-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-image-1 {
    height: 579px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-image-2 {
    height: 579px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-image-3 {
    height: 579px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-image-4 {
    height: 579px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-image-5 {
    height: 579px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-image-6 {
    height: 579px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-7 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 372px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 372px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    height: 372px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-4 {
    height: 372px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-5 {
    height: 372px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-6 {
    height: 372px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 754px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 482px;
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-group-1 {
  min-height: 50px;
  height: auto;
  width: 70px;
  margin: 0 440px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-6 .u-text-1 {
  margin: 13px auto 0 10px;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  margin: 29px auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 30px auto 0 0;
}

.u-section-6 .u-btn-1 {
  margin: 30px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 482px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.25rem;
}

.u-section-6 .u-icon-1 {
  height: 18px;
  width: 18px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.25rem;
}

.u-section-6 .u-icon-2 {
  height: 18px;
  width: 18px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.25rem;
}

.u-section-6 .u-icon-3 {
  height: 18px;
  width: 18px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-6 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.25rem;
}

.u-section-6 .u-icon-4 {
  height: 18px;
  width: 18px;
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-7 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-5 {
  background-image: none;
  font-size: 1.25rem;
}

.u-section-6 .u-icon-5 {
  height: 18px;
  width: 18px;
}

.u-section-6 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-8 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-6 {
  background-image: none;
  font-size: 1.25rem;
}

.u-section-6 .u-icon-6 {
  height: 18px;
  width: 18px;
}

.u-section-6 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-9 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-6 .u-layout-cell-1 {
    background-repeat: no-repeat;
    min-height: 397px;
  }

  .u-section-6 .u-group-1 {
    margin-right: 340px;
    height: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-group-1 {
    margin-right: 230px;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-6 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-7 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/221beb2820e4c9f03bd17c545692d10b89192aa944f8618363f0b2a470958b755dc24283275f78986c83ccd92c2615273181ba23c77ab721d9ff41_1280.jpg');
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 689px;
}

.u-section-7 .u-text-1 {
  width: 760px;
  margin: 60px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  margin: 41px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 568px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 745px;
}

.u-section-8 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-8 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
  grid-gap: 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 503px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 20px auto 0 0;
  padding: 8px 33px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  height: 503px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-8 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 20px auto 0 0;
  padding: 8px 33px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  height: 503px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-8 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 20px auto 0 0;
  padding: 8px 33px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  height: 503px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-8 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-8 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-4 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 20px auto 0 0;
  padding: 8px 33px;
}

.u-section-8 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-8 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    height: 404px;
  }

  .u-section-8 .u-image-2 {
    height: 404px;
  }

  .u-section-8 .u-image-3 {
    height: 404px;
  }

  .u-section-8 .u-image-4 {
    height: 404px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-image-1 {
    height: 650px;
  }

  .u-section-8 .u-image-2 {
    height: 650px;
  }

  .u-section-8 .u-image-3 {
    height: 650px;
  }

  .u-section-8 .u-image-4 {
    height: 650px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 512px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 512px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 512px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    height: 512px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 17px;
  }

  .u-section-8 .u-image-1 {
    height: 315px;
  }

  .u-section-8 .u-image-2 {
    height: 315px;
  }

  .u-section-8 .u-image-3 {
    height: 315px;
  }

  .u-section-8 .u-image-4 {
    height: 315px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 602px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 482px;
  background-size: cover;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-group-1 {
  min-height: 50px;
  height: auto;
  width: 195px;
  margin: 25px 315px 0 0;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-9 .u-text-1 {
  margin: 13px auto 0 20px;
}

.u-section-9 .u-text-2 {
  font-size: 3rem;
  margin: 29px 0 0;
}

.u-section-9 .u-form-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-9 .u-image-1 {
  min-height: 482px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/IN3AtVf3JdRiLfRzGoyoczqSONpm4K29zEKYDtySVhK4HkeTG8sDPmsz1jFgDoiulX7zokuG5OXiIKBdK3DS87tF5uqwapPGt0FILFmvOXvRCmiOEVK96RQws=.jpeg");
  background-size: cover;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-9 .u-layout-cell-1 {
    background-repeat: no-repeat;
    min-height: 397px;
  }

  .u-section-9 .u-group-1 {
    margin-right: 215px;
    height: auto;
  }

  .u-section-9 .u-image-1 {
    background-position: 58.69% 50%;
    min-height: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 34px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-group-1 {
    margin-right: 105px;
  }

  .u-section-9 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-image-1 {
    min-height: 304px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-group-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-image-1 {
    min-height: 456px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-image-1 {
    min-height: 287px;
  }
}